[song]
name=Bad Apple
artist=Masayoshi Minoshima
album=Lovelight
genre=J-Pop
year=2007
diff_band=-1
diff_guitar=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=0
icon=
album_track=0
playlist_track=0
video_start_time=0
charter=MisterLundin
delay=0
modchart=0
song_length=214079

